package com.sifang.modules.customer.form;

//承租人银行信息
public class HlsBpMasterBankAccount {

    private String bankAccountName;//账户名称
    private String bankAccountNum;//银行账号
    private String tssBankNum;//TSS联行号

    public String getBankAccountName() {
        return bankAccountName;
    }

    public void setBankAccountName(String bankAccountName) {
        this.bankAccountName = bankAccountName;
    }

    public String getBankAccountNum() {
        return bankAccountNum;
    }

    public void setBankAccountNum(String bankAccountNum) {
        this.bankAccountNum = bankAccountNum;
    }

    public String getTssBankNum() {
        return tssBankNum;
    }

    public void setTssBankNum(String tssBankNum) {
        this.tssBankNum = tssBankNum;
    }
}
